<link rel="stylesheet" type="text/css" href="<?php echo DOMAIN ?>usermembers/css/dangnhap.css" />  
<link rel="stylesheet" type="text/css" href="<?php echo DOMAIN ?>usermembers/css/register-news.css" />  

<?php
echo $this->Html->css(array('phantrang'));
?>
<?php echo $this->Html->script('jquery.validate', true); ?>

<script rel="stylesheet" type="text/javascript" src="<?php echo DOMAIN ?>usermembers/js/my_script.js">  
</script>


<script>
function confirmDelete(delUrl)
{
if (confirm("Bạn có chắc chắn xóa tin tức này không!"))
{
	document.location = delUrl;
}
}
</script>




<style>
  #uploadcontent {
    color: #333333;
    height: 20px;
	float:right;
    width: 372px;
}
#uploadcontent a {
    color: #258294;
    text-decoration: none;
}
#birthday{
   border: 1px solid #898989;
    color: #333333;
    height: 20px;
    width: 100px;	
	padding-left:5px;
	}
#birthday option{
	padding-left:5px;
	}
#sex{
   border: 1px solid #898989;
    color: #333333;
    height: 20px;
    width: 150px;	
	}	
#images{
   border: 1px solid #898989;
    color: #333333;
    height: 20px;
    width: 245px;	
	}	

#myform{margin-left:150px;}	
</style>


<div id="Content">

  <div class="cot2">

   <h2 class="h2_title">Đổi mật khẩu</h2>
    <div class="col_product">
        <div class="text-main">
	
         <div id="main-register">
             <form id="quanTriKhuVuc" method="post" action="<?php echo DOMAIN?>usermembers/login/doimatkhau"  id="myform" name="image" enctype="multipart/form-data">
           <?php echo $this->Form->input?>
            <div class="content-register"id="pass-register">
               <p style="width:150px;float:left;" for="email"><i>Mật khẩu mới(<span style="color:red" >*</span>)</i> </p>
			   
			   
			   <input name="password" class="input text-input-register" id="password1" type="password" />
                            
                              
			   
			   
             </div>
            <div class="content-register" id="confirmed-register">
               <p style="width:150px;float:left;" for="confirm_password"><i>Xác nhận mật khẩu (<span style="color:red" >*</span>) </i> </p>
			   <input name="confirm_password" class="input text-input-register" id="confirm_password" type="password" />
            </div>
			 
			 
            
            <div class="content-register" id="code-register">
               <label for="email"><i>Mã bảo mật   </i> </label><a1 id="abc">
               <img alt="" id="captcha" src="<?php echo DOMAIN?>usermembers/usermembers/create_image" /></a1>&nbsp;&nbsp;<a href="javascript: reload()"><img src="<?php echo DOMAIN?>images/change-image.gif"/></a>
            </div>
            <div class="content-register" id="privacy-register">
                <label for="email"><i>Nhập vào mã bảo mật (<span style="color:red" >*</span>)   </i> </label><input id="security" class="text-input-register" style="width:80px;" name="security" />
            </div> 
			
            <div id="input-register" style="padding-left:190px; padding-top:20px;">
                <input type="submit" value="Đổi mật khẩu" />
              
            </div>
           </form>
        </div>
     </div>
    </div>
	
  </div><!-- End dangky-->
  
 
  
  
  
</div>
